@charset "utf-8";
/* CSS Document */
body {
    background: linear-gradient(to bottom right, #ffffff, #ffffff);
	/*background-color:#2f2827;*/
	color: #74655f;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	font-size:13px;
	font-weight:bold;
	background-repeat: repeat; 	
}
a {
	color: #74655f;
	text-decoration:underline;
	font-size:12px;
}

a:hover {
	color: #74655f;
	text-decoration:none;
	font-size:12px;
}
h1 {
	font-size:18px;
	text-transform:capitalize;
	color: #74655f;
	text-align: left;
	border-bottom: 1px solid #c2beb1;
	display:block;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#container {	
	position: absolute;
    top: 50%;
    left: 50%;    
    transform: translate(-50%, -50%)
}
p.error {
	position:relative;
	display:block;	
    margin-bottom: 34px;
    color: red !important;
    background-color: #fff;
    padding: 5px;
    border-radius: 5px;
    font-size: 14px;
    text-align: center;
}
.login_form {
/*	margin:0px;*/
	/*background:url(../images/bg_login.gif) repeat-x left top #f4f6dd;*/
	/*background: rgba(299,299,299,0.7);*/
	/*background: #fff;
	padding:30px;*/
}
.login_form form {
	text-align:center;
}
.login_form button.green {
	display:inline-block;
	height:31px;
	width: 100%;
	border:none;
	padding:0px 15px;
	color: #fff;
	margin-top: 20px;
	line-height: 25px !important;
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #ec7534;
	cursor:pointer;
}

 input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-animation: autofill 0s forwards;
    animation: autofill 0s forwards;
}

@keyframes autofill {
    100% {
        background: transparent;
        color: #fff;
    }
}

@-webkit-keyframes autofill {
    100% {
        background: transparent;
        color: #fff;
    }
}

body .input_login.focused:after {
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.input_login.focused:after{
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 0;
    bottom: -1px;
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -moz-transition: 0.25s ease-in;
    -o-transition: 0.25s ease-in;
    -webkit-transition: 0.25s ease-in;
    transition: 0.25s ease-in;
    border-bottom: 2px solid #fff;
}
.input_login{
    width: 100%;
    position: relative;
    border-bottom: 2px solid rgba(255,255,255,0.24);
    margin-bottom: 30px;
}

.inputText::placeholder{
	color:#fff;
}
.inputText {
    font-size: 16px;
    color: #fff !important;
    line-height: 1.2;
    display: block;
    width: 100%;
    height: 45px;
    background-color: transparent !important;
    padding: 0 5px 0 38px;
    border: 0;	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
	transition: 0.2s ease-in;
}
.inputText{
	outline: 0;
	box-shadow: none;
}

.focus-input{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
}
.focus-input::after {
    font-family:FontAwesome;
    font-size: 22px;
    color: #fff;
    content: "\f007";
    display: block;
    width: 100%;
    position: absolute;
    top: 6px;
    left: 0px;
    padding-left: 5px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
.input_login.focused label{
	top:-19px !important;
}
.login_form .input_login label{
	font-size: 18px;
	position: absolute;
	color: #fff;
	left: 0;
	top:9px;
	transition: 0.2s ease-in;
}
.input_login.focused .inputText{
	padding-left: 5px;
}
.login_form label {
	display: block;
	width: 100%;
	margin: 5px auto 0px auto;
	text-align: left;
	color: #fff;
}
p.info {
	color:#fff;
	margin-bottom: 30px;
}
#footer {
    text-align: center;
    padding-top: 34px;
    padding-bottom: 25px;
    color: #fff;
}

#frmLogin .brown, .login_form button.green {
    font-size: 16px;
    padding: 15px;
    text-transform: uppercase;
    height: 40px;
    line-height: 42px !important;
    padding: 0 15px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
}

.grid_12 { width:319px !important; }
.grid_9, .grid_3 {
	margin-left: 9px !important;
	margin-right:9px !important;
}
.cnt {
	background:none;
}
.brown {
	width: 100%;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-moz-border-radius: 4px;
}
.loginformmain { 
	width: 500px;
    border-radius: 10px;
    overflow: hidden;
    padding:45px 45px 25px 45px;        
    background: #ff5c08;
    background: -webkit-linear-gradient(to top left, #ffa751, #ff5a06);
    background: linear-gradient(to top left, #ffa751, #ff5a06);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);

    /*background: #9152f8;
    background: -webkit-linear-gradient(top, #7579ff, #b224ef);
    background: -o-linear-gradient(top, #7579ff, #b224ef);
    background: -moz-linear-gradient(top, #7579ff, #b224ef);
    background: linear-gradient(top, #7579ff, #b224ef);*/
}
.forget_page .loginformmain .form-head{
	padding-bottom: 25px !important;
}
.loginformmain .form-head {
    padding-top: 25px;
    padding-bottom: 50px;
    text-align: center;
} 

.login_form h1 {
    margin-top: 10px;
    color: #fff;
    padding-bottom: 0;
    text-align: center;
    border-bottom: none;
    font-size: 20px;
}

.login_form p, .login_form a {
	color: #fff;
}

.loginformmain img {
    width: 270px;
    margin: 0 auto !important;
}

.loginformmain.forgotpassword img { 
	margin: 0 auto;
    display: block;
}

.formhead {
	background-color: #2f2827;
}

#frmLogin .rememberinp label, #frmLogin .rememberinp label input {
	width: auto;
}

.rememberinp label input {
    position: relative;
    top: 2px;
}

#frmForgotPassword .inputText {
	width: 100%;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	box-sizing: border-box;
	color: #000;
}

.forgotpasslink, .forgotpasslink:hover, .forgotpasslink:focus {
	font-size: 15px;
	color: #fff !important;
	font-weight: normal;
    margin: 10px auto;
    display: inline-block;
}

.forgotpasslink {
	text-decoration: none;
}

.forgotpasslink:hover {
	text-decoration: underline;
}

/* 7-8-2018 */
.rememberforgetmain label, .rememberforgetmain .forgotpasslink {
    display: inline-block;
    vertical-align: middle;
    margin: 0px;
}

.rememberforgetmain label {
    float: left;
}

.rememberforgetmain .forgotpasslink {
    float: right;
    font-size: 13px;
    color: #fff !important;
    font-weight: bold; 
}

.rememberforgetmain {
    display: table;
    margin-bottom: 0px;
    width: 100%;
}



/*New Login Screen Css*/
.login_btn{
	    border: 0;
    font-size: 16px;
    color: #555555;
    line-height: 1.2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    min-width: 120px;
    height: 50px;
    border-radius: 25px;
    background-color: white;
    margin: 0 auto;
}

/*Custom CheckBox*/
.rem_chk {
  display: block;
  position: relative;
  padding-left: 24px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 13px;
  font-weight: 600;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  line-height: 18px;
}
.rem_chk input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.checkmark_rem {
  position: absolute;
  top: 0;
  left: 0;
  height: 16px;
  width: 16px;
  background-color: #fff;
  border-radius: 2px; 
}
.rem_chk:hover input ~ .checkmark_rem {
  background-color: #fff;
}
.rem_chk input:checked ~ .checkmark_rem {
  background-color: #fff;
}
.checkmark_rem:after {
  content: "";
  position: absolute;
  display: none;
}
.rem_chk input:checked ~ .checkmark_rem:after {
  display: block;
}
.rem_chk .checkmark_rem:after {
    left: 5px;
    top: 2px;
    width: 6px;
    height: 11px;
	border: solid #ff5d09;  
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}



/*Responsive CSS*/
@media (max-width: 640px) {
	#container{
	    position: relative;
	    top: unset;
	    left: unset;
	    transform: unset;
	}
	.loginformmain{
		padding:55px 15px 37px 15px;
	    width: 95%;
    	margin: 25px auto;
	}
	.login_btn{
	    height: 35px;
	}
	.loginformmain .form-head {	  
	    padding-bottom: 30px;
	 }
}
@media (max-width: 360px) {	
	.rememberforgetmain{
		display: block;
	}
	.rem_chk{
		float: none !important;
	    margin-bottom: 15px !important;
	}
	.rememberforgetmain .forgotpasslink{
	    float: none;
	    display: block;
	    width: 100%;
	}
}